# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gimp
pkgbase = gimp
xdata = pkgtype=pkg
pkgver = 3.2.4-2
pkgdesc = GNU Image Manipulation Program
url = https://www.gimp.org/
builddate = 1783792553
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 157712498
arch = armv7h
license = GPL-3.0-or-later
depend = appstream
depend = babl
depend = libbabl-0.1.so=0-32
depend = cairo
depend = libcairo.so=2-32
depend = fontconfig
depend = libfontconfig.so=1-32
depend = freetype2
depend = libfreetype.so=6-32
depend = gdk-pixbuf2
depend = libgdk_pixbuf-2.0.so=0-32
depend = gegl
depend = libgegl-0.4.so=0-32
depend = libgegl-npd-0.4.so=libgegl-npd-0.4.so-32
depend = glib2
depend = libgio-2.0.so=0-32
depend = libglib-2.0.so=0-32
depend = libgmodule-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = glibc
depend = gtk3
depend = libgdk-3.so=0-32
depend = libgtk-3.so=0-32
depend = harfbuzz
depend = libharfbuzz.so=0-32
depend = hicolor-icon-theme
depend = iso-codes
depend = json-glib
depend = libjson-glib-1.0.so=0-32
depend = lcms2
depend = liblcms2.so=2-32
depend = libgcc
depend = libgcc_s.so=1-32
depend = libgexiv2
depend = libgexiv2.so=2-32
depend = libgirepository
depend = libgirepository-1.0.so=1-32
depend = libgomp
depend = libgomp.so=1-32
depend = libmypaint
depend = libstdc++
depend = libstdc++.so=6-32
depend = libunwind
depend = libunwind.so=8-32
depend = mypaint-brushes1
depend = pango
depend = libpango-1.0.so=0-32
depend = libpangocairo-1.0.so=0-32
depend = libpangoft2-1.0.so=0-32
depend = python-gobject
depend = python-cairo
depend = zlib
depend = libz.so=1-32
depend = aalib
depend = bzip2
depend = libbz2.so=1.0-32
depend = libarchive
depend = libarchive.so=13-32
depend = libgudev
depend = libgudev-1.0.so=0-32
depend = libheif
depend = libheif.so=1-32
depend = libjpeg-turbo
depend = libjpeg.so=8-32
depend = libjxl
depend = libjxl.so=0.12-32
depend = libjxl_threads.so=0.12-32
depend = libmng
depend = libpng
depend = libpng16.so=16-32
depend = librsvg
depend = librsvg-2.so=2-32
depend = libtiff
depend = libtiff.so=6-32
depend = libwebp
depend = libwebpdemux.so=2-32
depend = libwebpmux.so=3-32
depend = libwebp.so=7-32
depend = libwmf
depend = libx11
depend = libxcursor
depend = libxext
depend = libxfixes
depend = libxmu
depend = libxpm
depend = mypaint-brushes
depend = openexr
depend = openjpeg2
depend = poppler-data
depend = poppler-glib
depend = libpoppler-glib.so=8-32
depend = xz
depend = liblcms2.so=2-32
optdepend = alsa-lib: for MIDI event controller module
optdepend = bash-completion: for bash completion support
optdepend = cfitsio: for FITS support
optdepend = ghostscript: for PostScript support
optdepend = gjs: for JavaScript scripting support
optdepend = gutenprint: for sophisticated printing only as gimp has built-in cups print support
optdepend = gvfs: for HTTP/S support (and many other schemes)
makedepend = alsa-lib
makedepend = bash-completion
makedepend = cfitsio
makedepend = ghostscript
makedepend = gi-docgen
makedepend = git
makedepend = gjs
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = gvfs
makedepend = intltool
makedepend = meson
makedepend = qoi
makedepend = vala
